uuid: 847aaeae-8b10-403f-bc98-a16d83f565e3
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Неделя'
locked: true
pattern: Y-\WW
